from django.contrib import admin
from dbsynce.models import ServiceType

@admin.register(ServiceType)
class ServiceTypeAdmin(admin.ModelAdmin):
    list_display = (
        'id',
        'codename',
        'caption',
        'description',
        'requirements',
        'price_type',
        'status',
        'ticket_status',
        'id_metaservice',
        'link_agreement',
        'is_global',
        'is_visible',
    )
    list_filter = ('ticket_status',)