from django.contrib import admin
from dbsynce.models import Company

@admin.register(Company)
class CompanyAdmin(admin.ModelAdmin):
    list_display = (
        'id',
        'legal_name',
        'repr_id',
        'inn',
        'kpp',
        'ogrn',
        'bank_name',
        'bik',
        'ks',
        'rs',
        'address',
        'requirements',
        'status',
        'ticket_status',
        'id_metaservice',
        'is_global',
        'is_visible',
    )
    list_filter = ('repr_id', 'ticket_status')